Subject: Re: bug#28843: 26.0.90; gnus kills unsaved message buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 11 Apr 2018 23:32:40 +0200

Nick Helm <[email-masked]> writes:

> One way to do that might be to kill unsaved message buffers earlier in
> the gnus exit process, say with `gnus-exit-gnus-hook', and rely on
> Emacs's standard unsaved buffer query to do `save-buffer' or
> `message-dont-send'. Gnus is still running at that point, so it should
> save to the drafts group just fine.

But haven't the buffers already been saved earlier in the shutdown by a
`do-auto-save'?  That how I interpret Katsumi in bug#26862...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no